<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700;900&display=swap" rel="stylesheet">
    <!-- Custom CSS Files -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" href="favicon.ico" />
    <title>Employee Information</title>
</head>
<body>
    <header></header>
    <div class="container">
        <div id="status-message" class="invisible"></div>
        <div class="card" id="employee-detail">
            <h1 id="employee-name"></h1>
            <form>
                <div class="form-group row">
                    <label for="eid" class="col-sm-3 col-form-label">Employee ID:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="eid" id="eid" disabled>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="firstName" class="col-sm-3 col-form-label">First Name:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="firstName" id="firstName" placeholder="First Name">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="lastName" class="col-sm-3 col-form-label">Last Name:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="lastName" id="lastName" placeholder="Last Name">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="payRate" class="col-sm-3 col-form-label">Pay Rate:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="payRate" id="payRate" placeholder="Pay Rate">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="accruedPTO" class="col-sm-3 col-form-label">Accrued PTO:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="accruedPTO" id="accruedPTO" placeholder="Paid Time Off">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="hireDate" class="col-sm-3 col-form-label">Hire Date:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="hireDate" id="hireDate" disabled>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="active" class="col-sm-3 col-form-label">Active:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="active" id="active" disabled>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="terminationDate" class="col-sm-3 col-form-label">Termination Date:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="terminationDate" id="terminationDate" disabled>
                    </div>
                </div>
                <div class="form-group row">
                    <label id="fid-label" for="fid" class="col-sm-3 col-form-label">Federal ID:</label>
                    <div class="col-sm-9">
                        <input type="text" class="form-control" name="fid" id="fid" disabled>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <footer></footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="js/animations.js"></script>
    <script src="js/loadComponents.js"></script>
    <script src="js/ajaxUtilities.js"></script>
    <script src="js/authServices.js"></script>
    <script src="js/employee.js"></script>
    <script src="js/navbar.js"></script>
</body>
</html>